Bug 681378 - CVE-2011-0064 pango: missing memory reallocation failure checking in hb_buffer_ensure [fedora-all]
Summary: CVE-2011-0064 pango: missing memory reallocation failure checking in hb_buffe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: 14
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0064
TreeView+ depends on / blocked
 
Reported: 2011-03-01 23:35 UTC by Vincent Danen
Modified: 2011-03-16 19:54 UTC (History)
3 users (show)

Fixed In Version: pango-1.28.1-5.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-16 19:54:51 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-03-01 23:35:09 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=678563

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-03-11 19:56:23 UTC
pango-1.28.1-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pango-1.28.1-5.fc14

Comment 2 Fedora Update System 2011-03-16 19:54:44 UTC
pango-1.28.1-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.